<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2014 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/


CDir::Make(_UPLOADPATH  . "skins/overlays");

$files = array(
			"modules/skineditor/updates/content/dots.png"	=> "../upload/skins/overlays/1.png",
			"modules/skineditor/updates/content/overlays.css"	=> "../upload/skins/overlays.css"
);

foreach ($files as $key => $val) {
	CFile::Copy($key , $val);
}


?>